@charset "UTF-8";

.cssskin-_block_billboard .c-large_headline {
  color: #000000;
}

.cssskin-_block_billboard .c-small_headline {
  color: #000000;
}

@media (max-width: 641px) {
.cssskin-_block_billboard img {
  display: inherit;
}

.cssskin-_block_billboard .c-body {
  font-size: 80%;
}

.cssskin-_block_billboard a:link {
  font-size: 70%;
}

.cssskin-_block_billboard .c-large_headline {
  font-size: 95%;
}

.cssskin-_block_billboard .c-small_headline {
  font-size: 95%;
}

.cssskin-_block_billboard img {
}

}
